NuSphere Forums Forum Index
NuSphere Forums
Reply to topic
Problems with Debugger 5.0


Joined: 20 Feb 2014
Posts: 5
Reply with quote
Hi, I have a problem with my Debugger. I updated my PHP Editor to the last version (12.0 Professional), but when I put a DebugBreak in my code, I obtain this:

Quote:
Incompatible version (5.0) of debugger module is detected.
Please replace it with version 6.1 shipped with this product and make sure that phpinfo() reflected de changes.


With phpInfo() I can see debg version: 5.0.8

How can I fix this? because I have installed the last version of NuSphere IDE and Debugger.

Thanks Exclamation
View user's profileFind all posts by jdoradoSend private message
Site Admin

Joined: 13 Jul 2003
Posts: 7885
Reply with quote
seems you have to update debugger on your server.

_________________
The PHP IDE team
View user's profileFind all posts by dmitriSend private messageVisit poster's website
Problems with Debugger 5.0
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 5 Hours  
Page 1 of 1  

  
  
 Reply to topic